version: 1.0.37
files:
  - url: Termark-Setup-1.0.37-x64.exe
    sha512: SqIErdKg4rStNPYKLaEjbj6rlDzYp2NMsiTeQ7F3XDU6yPbpoRZ+h0RX1h8TaIPe+as2GPCOxaP++PNMMq2CXQ==
    size: 106672265
path: Termark-Setup-1.0.37-x64.exe
sha512: SqIErdKg4rStNPYKLaEjbj6rlDzYp2NMsiTeQ7F3XDU6yPbpoRZ+h0RX1h8TaIPe+as2GPCOxaP++PNMMq2CXQ==
releaseDate: '2026-06-19T10:10:50.278Z'
